.notice {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
}

.notice .notice-content {
    flex-grow: 1;
    background-color: #fff;
    overflow: auto;
}

.notice .notice-content .notice-image {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
}

.notice .notice-bottom {
    padding: 10px;
    background-color: #ddd;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.notice .notice-bottom button {
    background-color: transparent;
    border: none;
    cursor: pointer;
}